# Generated by Django 2.2.7 on 2020-02-04 09:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0095_auto_20200203_1542'),
    ]

    operations = [
        migrations.AlterField(
            model_name='establishment',
            name='transliterated_name',
            field=models.CharField(blank=True, default=None, max_length=255, null=True, verbose_name='Transliterated name'),
        ),
    ]
